Bug 653152 - Fails to build RPM properly
Fails to build RPM properly
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: accessibility-guide (Show other bugs)
devel
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Nobody's working on this, feel free to take it
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-14 12:52 EST by eric@christensenplace.us
Modified: 2011-03-02 09:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-02 09:26:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2010-11-14 12:52:42 EST
Description of problem: When building the RPM of the Accessibility Guide (using Publican) I get the following error:

cp: cannot stat `en-US/images/icon.svg': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.TQSHc6 (%install)


Need to check to make sure that the file is in the source.
Comment 1 eric@christensenplace.us 2011-02-13 20:47:46 EST
I've rebuilt this package, with the help of Rudi, and all should be good, now.

Note You need to log in before you can comment on or make changes to this bug.